.gdpr-content{
    width: 100%;
    text-align: left;
    background: #ffffff;
    color: #000000;
    padding: 15px 0px;
    position: relative;
}
.gdpr-content > .container{
    max-width: 1280px;
    margin: 0 auto;
    vertical-align: top;
    clear: both;
}
.gdpr-content::after{
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    clear: both;
}
.gdpr-content.hide{
    display: none
}
.gdpr-content .gpdr-context{
    float: left;
    font-style: italic;
    opacity: 0.8;
    line-height: 20px;
}
.gdpr-content .gpdr-close{
    float: right;
    font-size: 20px;
}
.gdpr-content.mobile > .container{
    max-width: 100%;
}
.gdpr-content.mobile .gpdr-context{
    float: none;
    padding: 5px;
}
.gdpr-content.mobile .gpdr-close{
    float: none;
    position: absolute;
    top: 0px;
    right: 5px;
}